html, body { color: #434242; font-family: 'Open Sans', sans-serif !important; height: 100%; }
body { background: #F3EFE0; font-size: 16px; line-height: 1.64; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, strong, b { font-family: 'Open Sans', sans-serif !important; margin-bottom: 20px;}
h1,h4 { font-weight: 700; margin-bottom: 10px; }
h2,h3 { font-weight: 500; color: #22A39F; }
h2 { font-size: 54px; text-align: center; }
h3 { font-size: 28px; }

p.lead { text-align: center; color: #727878; }
p.lead a { color: #FFFFFF; text-decoration: underline; }
p.lead a:hover { text-decoration: none; }
ul.no-bullets { list-style-type: none; margin: 0px; padding: 0px; }
hr { margin: 40px 0px; border-color: #727878; opacity: 0.2; filter:alpha(opacity=20); }

.project-referal { margin-top: 40px; }
.project-referal p { font-style: italic; color: #000; }

.btn-primary { background-color: #22A39F; border-color: #1c8784; }
.btn-primary:hover { background-color: #1c8784;  border-color: #1c8784; }

.icon { display: inline-block; background: url(images/resume_icon.png) no-repeat; height: 32px; width: 32px; }
.icon.icon-twitter { background-position: 0px 0px; }
.icon.icon-linkedin { background-position: 0px -32px; }
.icon.icon-skype { background-position: 0px -64px; }
.icon.icon-email { background-position: 0px -96px; }


.navbar{
  overflow: hidden;
  background-color: #22A39F;
  position: fixed;
  top: 0;
  width: 100%;
}

.navbar a {
  float: left;
  font-weight: bolder;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ffffff;
  color: black;
}

/*
.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; 
}/* Used in this example to enable scrolling */




.finger{
	 font-size:25px;
	 color: #22A39F;
}

.background-white { background: #FFFFFF; }
.background-gray { background: #434242; height: 550px; }
.container { max-width: 1380px; padding: 5px 10px; }

#profile .row > div { margin-bottom: 20px; }
#profile .row > div img { width: 70%; max-width: 246px; height: auto; }

#experiences .experience { margin-bottom: 20px; }
#experiences .experience p > strong { display: block; padding-top: 8px; margin-bottom: 10px; }
#experiences .experience .experience-details { display: block; margin-top: 6px; }
#experiences .experience .experience-details * { color: #22A39F; }
#experiences .experience .experience-details .seperator { color: #BCBCBC; }

#abilities ul > li { min-height: 30px; padding: 3px 0px; }
#abilities ul > li:hover { background: #F2F2F2; }
#abilities ul > li .ability-title { display: inline-block; width: 60%; }
#abilities ul > li .ability-score { float: right; }
#abilities ul > li .ability-score .glyphicon { 
	color: #DFE0E0; 
	font-size: 14px; 
	 
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#abilities ul > li .ability-score .glyphicon.filled { color: #22A39F; }

#abilities ul > li:hover .ability-score .glyphicon { margin-left: 2px; } 

#interests .left { float: left; }
#interests .right { float: right; }
#interests img { width: 80%; height: auto; }
#interests .right img { float: right; }
#interests .interest-content { padding: 40px 0px; }

#interests .row:hover .left img {
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
}

#interests .row:hover .right img {
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
	-o-transform: rotate(12deg);
}

/* #projects .row { margin: 0px; } // bootstrap 3.1- hack */
#projects .row > div { margin-bottom: 30px; }
#projects figure { position: relative; overflow: hidden; }
#projects figure h3 { color: #FFF; font-weight: 600; margin-bottom: 5px; }
#projects figure p > strong { width: 60px; display: inline-block; margin: 0px; }
#projects figure img { width: 110%; }
#projects figure figcaption {
    padding: 20px 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}
#projects figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}
#projects figure .icon { 
	background: #22A39F;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 48px;
	height: 48px;
}
#projects figure .icon span {
	font-size: 18px;
	line-height: 18px;
	padding: 15px;
}

#contact { padding-bottom: 0px; }
#contact h2, #contact .row * { color: #FFFFFF; }
#contact a { display: block; line-height: 32px; margin-bottom: 20px; opacity: 0.6; filter:alpha(opacity=60);}
#contact a .icon { float: left; margin-right: 20px; }
#contact a:hover { opacity: 1; filter:alpha(opacity=100); text-decoration: none; }


.opl {
	position:absolute;
	top:100px;
	left:0px;
	z-index:99999;
}

.opl a {
	width:73px;
	height:56px;
	text-indent:-9999px;
	display:block;
	background:url('') no-repeat;
}

@media (max-width: 1200px) { 
	#interests .interest-content { padding: 20px 0px; }
}

@media (max-width: 767px) { 
	.jumbotron:before {
		bottom: 100px;
		left: 20px;
		right: 20px;
		top: 20px;		
	}

	.hidden-phone { display: none; }
	
	#profile .row * { text-align: center; }
	
	#experiences .experience .experience-details > span { display: block; margin-bottom: 6px; }
	#experiences .experience .experience-details .seperator { display: none; }
	
	#interests .left { float: none; }
	#interests .right { float: none; }
	
	#interests > * { text-align: center; }
	#interests img { width: 50%; height: auto; float: none !important; } 
	#interests .interest-content { padding: 20px 0px; }
	
	#contact { padding-bottom: 60px; }
	#contact a .icon { float: left; margin-right: 10px; }
}    

@media only screen and (orientation: portrait) and (max-width: 767px)  {
    .jumbotron {
      -webkit-background-size: auto 150%;
      background-attachment: scroll;
    }
}
@media only screen and (orientation: landscape) and (max-width: 767px)  {

    .jumbotron {
      -webkit-background-size: 150% auto;
      background-attachment: scroll;
    }
	
	.jumbotron .lead { display: none; }
}

@keyframes wiggle {
	0% {
		padding-top: 20px;
	}

	50% {
		padding-top: 28px;
	}

	100% {
		padding-top: 20px;
	}
}


/*---------------*/
/***** EFFECT *****/
/*---------------*/

figure.effect {
	background: #22A39F;
	color: #FFF;
}

figure.effect img {
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect:hover img {
	opacity: 0.2;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect figcaption {
	text-align: left;
}

figure.effect h3 {
	position: relative;
	overflow: hidden;
	padding-bottom: 20px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect:hover h3 {
	opacity: 1;
}

figure.effect h3::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect:hover h3::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect p {
	padding-top: 10px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


/*
.btn {
  background: #11cdd4;
  background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
  background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
  background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
  background-image: -o-linear-gradient(top, #11cdd4, #11999e);
  background-image: linear-gradient(to bottom, #11cdd4, #11999e);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  margin: 10px 20px;
  text-decoration: none;
}
*/

.btn:hover {
  background: #30e3cb;
  background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
  text-decoration: none;
}

.footer-link {
    color: #11999E;
    font-family: 'Montserrat', sans-serif;
    margin: 0
    text-decoration: none;
}

.copyright {
    color: #EAF6F6;
    font-size: 1.25rem;
    padding: 20px 0;
}

.star-filled {
	font-size:120%;
	color:#22A39F;
}

.star-empty {
	font-size:120%;
	color:#C0C0C0
}
